



#header {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	z-index: 1000;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	padding-bottom: 0!important;

}

#header a {
	text-decoration: none;
	cursor: pointer;
}

#header a:hover {
	text-decoration: none;
	color: #ffe260;
}



#header  .toggle-top {
	    position: static;
    display: flex;
    background: #fae36f;
    color: #2b386d;
    border: none;
    padding: 10px 15px 10px 15px;
    border-radius: 3px;
    font-size: 18px;
    font-family: 'Roboto-Light';align-items: center;
}

.header.out {
    transform: translateY(-100%);
}






.top {
	padding-top: 20px;
    padding-bottom: 20px;
}

@media screen and (max-width:991px) {
	.top {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

.header {
color: #fff;
background: #0f0c29;
background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
}


#footer {

	background: #0f0c29;
    background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
padding: 3rem 0;
	color: #fff;
	overflow: hidden;
}

.section-h1 {
background: #ffffff;padding-top: 25px;padding-bottom: 30px;
}



	.h1-catalog {

    font-family: Roboto-Bold;
}
@media screen and (min-width:200px) {
	.h1-catalog {
    font-size: 20px;
    line-height: 24px;

}
}
@media screen and (min-width:600px) {
	.h1-catalog {
    font-size: 30px;
    line-height: 34px;
 
}
}
@media screen and (min-width:1200px) {
	.h1-catalog {
font-size: 34px;
line-height: 38px;

}
}

.h1-podzag {
font-size: 12px;
    line-height: 16px;
    font-family: Roboto-Light;
    margin-top: 10px;
}
.section-catalog {
background: #eff1f8;padding-top: 10px;padding-bottom: 10px;
}


.copy {
	margin-top: 20px;
}


.block-main-breadcrumb .breadcrumb {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
    background-color: transparent;
    padding: 10px 0 10px 0;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    list-style: none;
	font-family: Roboto-Light;
}
.block-main-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #1d2855;
    content: ">";
}

.block-main-breadcrumb .breadcrumb-item+.breadcrumb-item {
    padding-left: .5rem;
}
.block-main-breadcrumb .breadcrumb-item, .block-main-breadcrumb .breadcrumb-item a {
    color: #1d2855;
}

.block-main-breadcrumb .breadcrumb-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.block-main-breadcrumb .breadcrumb{
          -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
    background-color: transparent;
    padding: 10px 0 10px 0;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    list-style: none;
}


.poisk777-input {
	width: 90%;
    padding: 13px 5px 13px 10px;
    color: white;
    background: #ffffff4f;
    border: none;
    line-height: 18px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    height: 100%;
    max-height: 50px;
    font-size: 14px;
}
.poisk777-forma {
	width: 90%;display: flex;
    align-items: center;
    
}
.poisk777-forma input::-webkit-input-placeholder {color: rgb(255 255 255 / 53%);}
.poisk777-forma input:-ms-input-placeholder {color: rgb(255 255 255 / 53%);}
.poisk777-forma input::-ms-input-placeholder {color: rgb(255 255 255 / 53%);}
.poisk777-forma input::-moz-placeholder {color: rgb(255 255 255 / 53%);}

.poisk777-forma input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.poisk777-forma input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.poisk777-forma input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.poisk777-forma input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.poisk777-forma input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.poisk777-forma input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.poisk777-forma input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.poisk777-forma input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.poisk777-button {
	border: none;
    background: #ffe260;
    width: 10%;
    padding: 12px 5px 12px 10px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    height: 100%;
    color: #2b386d;
    font-family: 'Roboto-Regular';
    font-size: 14px;
    line-height: 18px;
    min-width: 100px;
    max-height: 50px;
}
.insta-gallery {
	align-items: flex-end;
    border: 0;
    bottom: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    font: inherit;
    font-size: 100%;
    justify-content: flex-start;
    left: 0;
    margin: 2% 4% 0 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: baseline;
}
.block-plat {

    display: flex;

    justify-content: center;

 margin-bottom: 10px;
}

.insta-gallery-shadow {
    filter: drop-shadow(0 0 0.75px rgba(0,0,0,.42)) drop-shadow(0 1px 0.5px rgba(0,0,0,.18)) drop-shadow(0 2px 3px rgba(0,0,0,.2));
}

.block-plat .text-plat {
        display: flex;
    flex-flow: column nowrap;
    z-index: 1;
    justify-content: flex-start;
    outline: 0;
    webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    position: absolute;
    padding: 0;
    height: auto;
    bottom: 20px;
    max-height: 137px;
    width: 100%;
    text-align: center;
    color: white;
    font-family: Roboto-Light;
}




.ob-back {
   
 overflow: hidden;
    position: relative;
    border-radius: 5px;
  
}
.ob-image {
   
    width: 100%;
  
}


.ob-grad {
      position: absolute;
    top: 70%;
    height: 30%;
    bottom: 0;
    background: linear-gradient(to top,rgb(57 46 40) 0%,rgb(57 46 40 / 90%) 10%, rgb(57 46 40 / 80%) 20%, rgb(57 46 40 / 70%) 30%, rgb(57 46 40 / 60%) 40%, rgb(57 46 40 / 50%) 50%, rgb(57 46 40 / 0%) 100%);
    display: flex;
    align-items: flex-end;
    width: 100%;
}
.ob-href {
   width: 100%;
    
    overflow: hidden;
    display: block;
    color: #fff;
}
a.ob-href:hover {
   
    color: #fff;
}

.ob-ta {
     font-size: 12px;
    line-height: 13px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-word;
    padding-bottom: 60px;
    max-width: 90%;
    font-family: 'Roboto-Light';
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.ob-podtext {
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 5% 6% 23px 6%;
    background: transparent;
    position: absolute;
    z-index: 4;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.9;
}
.ob-podtext button{
  border: none;
  background: none;
  margin-left: 7px;
    margin-right: 7px;
}
  

.ob-podtext img{
  max-width: 20px;
  
}
.ob-over {
  display: flex;
  flex-direction: row;align-items: center;
 
}
.ob-like {
  display: flex;
  flex-direction: row;align-items: center;
 
}
.ob-schet {
   font-family: 'Roboto-Bold';
    color: white;
    font-size: 20px;
    margin-right: 5px;
    margin-top: 4px;
}
.ob-otmetka {
font-family: 'Roboto-Light';
    font-size: 12px;
    line-height: 12px;
    margin-left: 3px;
    margin-top: 1px;
    color: black;display: flex;    align-items: center;
}
.like-word {
margin-top: 4px;
}
.ob-block {
 
border-radius: 5px;
}
.ob-like-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 17px;
    text-align: center;
    font-size: 1rem;
    background: url(/img/svg/heart-1.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 24px;
    width: 24px;
}
.ob-like-img-click {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 17px;
    text-align: center;
    font-size: 1rem;
    background: url(/img/svg/heart-2.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 24px;
    width: 24px;
}
.ob-favorite-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 17px;
    text-align: center;
    font-size: 1rem;
    background: url(/img/svg/favorite-1.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 24px;
    width: 24px;
}
.ob-favorite-img-click {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 17px;
    text-align: center;
    font-size: 1rem;
    background: url(/img/svg/favorite-2.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 24px;
    width: 24px;
}
.ob-download-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 17px;
    text-align: center;
    font-size: 1rem;
    background: url(/img/svg/download.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 24px;
    width: 24px;
}
.ob-person-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 17px;
    text-align: center;
    font-size: 1rem;
    background: url(/img/svg/person.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 24px;
    width: 24px;
}
.like-button,.favorite-button,.download-button, .person-button{
    width: 24px;
    height: 24px;
}


.knopka-escho{
      width: 100%;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;

}
.knopka-escho button{
     width: 100%;
    color: white;
    background: #c5005e;
    border: none;
    padding: 12px 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 60px;
    border-bottom-left-radius: 60px;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.sortir-sec {
background: #eff1f8;
  
}


.sortirovka .s-div{
  display: flex;
    flex-direction: row;font-family: roboto-light;font-size: 14px;
    align-items: center;
	padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.sortirovka .s-div .btn-s{
  font-size: 12px;
   margin-right: 5px;
   margin-left: 5px;
    background-color:#ffffff;
   color: #1f2853;
    border-radius: 5px;
    padding: 4px 9px;
}


.sortirovka .s-div .active-sortirovka{
  background-color:#066855;
    color: #ffffff;
	border-radius: 5px;
	padding: 4px 9px;
}
.sortirovka .s-div button{
  border: none;
    
}
.sortirovka .s-div span{
  margin-right: 10px;
    
}




@media screen and (max-width:600px) {
	.sortirovka  .s-div {
flex-direction: column;
text-align: center;
}

.sortirovka  .s-div-but {
width: 100%;

}
.sortirovka  .s-div-sort {
margin-bottom: 10px;

}

.sortirovka .s-div .btn-s {
    font-size: 13px;
    margin-right: 5px;
    margin-left: 5px;
    width: 45%;

    border-radius: 5px;
    padding: 6px 9px;
}
.sortirovka .s-div .active-sortirovka {
    color: #ffffff;
    border-radius: 5px;
    padding: 6px 9px;
}


}


.sups {
	display: inline-block!important;
	padding: 3px 3px!important;
	position: absolute;
	color: #ffeb00;
	margin-left: -2px;
	font-size: 13px;
	line-height: 8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 8px;
	top: 8px;
}









.nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.nav-link {
	display: block;
	padding: .5rem 1rem;
}

.nav-link:focus,.nav-link:hover {
	text-decoration: none;
}



#topMenu2 {
	width: 100%;
	font-size: 16px;
	line-height: 24px;
	z-index: 997;
	transition: all .3s;
	position: relative;
	    border-top: 1px solid rgb(255 255 255 / 16%);
}

#topMenu2 .toggle-top {
	color: #2b386d;
}

#topMenu2 .toggle-top:hover {
	color: #313896;
}



#topMenu2 .nav {
	white-space: nowrap;
    width: 100%;
    justify-content: space-evenly;
    display: flex;
}

#topMenu2 .nav .nav-item {
	z-index: 999;
    margin: auto 0;
    padding: 0;
    position: relative;cursor: pointer;
}

#topMenu2 .nav .nav-item span {
	padding: 1rem 1rem 1.25rem;
	display: block;
}

#topMenu2 .nav .nav-item a {
	padding: 1rem 1rem 1.25rem;
	display: inline-block;
}

#topMenu2 .nav .nav-item a:hover {
	color: #ffe260;
	text-decoration: none;
}

#topMenu2 .nav .nav-item .nav-link span.name {
	font-family: Roboto-Bold;
	font-size: 15px;
}

#topMenu2 .nav .nav-item .nav-link span.descr {
	font-size: 12px;
}

#topMenu2 .nav .nav-item .auto-nav-more-list {

    position: absolute;
    top: 108%;
    right: -45%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    padding: 0.8rem 1.5rem 0.8rem 1.5rem;
    list-style: none;
    background: #0f0c29;
    border-radius: 0 0 3px 3px;
    white-space: normal;
    z-index: 1002;
    min-width: 230px;
    border-top: 1px solid #ffe260;
}

#topMenu2 .nav .nav-item .auto-nav-more-list .nav-item a {
	padding: .5rem 0;
	display: block;
}

#topMenu2 .nav .nav-item .auto-nav-more-list .nav-item .nav-link span {
	padding: 0;
}

#topMenu2 .nav .nav-item:hover .auto-nav-more-list {
	opacity: 1;
	visibility: visible;
}

#topMenu2 .nav .auto-nav-more {
	position: relative;
	z-index: 999;
	display: none;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list .auto-nav-more-list {
	position: static;
	padding: 0;
	min-width: calc(250px - 3rem);
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list .nav-link-cat {
	padding: .5rem 0;
	display: block;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list .nav-link-cat .svg-icon {
	display: none;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list>.nav-item {
	padding: 0 0 1.5rem;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list>.nav-item:nth-child(n+2) {
	border-top: 2px solid rgba(213,215,220,.5);
	padding: 1rem 0 1.5rem;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list>.nav-item:first-child {
	padding-top: 0;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list>.nav-item:last-child {
	padding-bottom: 0;
}

#topMenu2 .nav .auto-nav-more>.auto-nav-more-list .nav-item {
	border-bottom: none;
}

#topMenu2 .nav .auto-nav-more:hover .auto-nav-more-list {
	opacity: 1;
	visibility: visible;
}

.morelink {
	display: inline-block !important;
    font-family: 'Roboto-Regular';
    font-size: 12px;
    color: #a2fe60;
}

.morelink:hover {
	
    color: #ffe260;
}

.bottom-menu-pod-img {
	 display: inline-block;
    margin-right: 10px;
    margin-top: -2px;
}




